@font-face {
 font-family: 'Inter';
 font-style: normal;
 font-weight: 400;
 font-display: swap;
 src: url(s_inter_v20_UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuLyfMZg.ttf) format('truetype');
}
@font-face {
 font-family: 'Inter';
 font-style: normal;
 font-weight: 500;
 font-display: swap;
 src: url(s_inter_v20_UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuI6fMZg.ttf) format('truetype');
}
@font-face {
 font-family: 'Inter';
 font-style: normal;
 font-weight: 600;
 font-display: swap;
 src: url(s_inter_v20_UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuGKYMZg.ttf) format('truetype');
}
@font-face {
 font-family: 'JetBrains Mono';
 font-style: normal;
 font-weight: 400;
 font-display: swap;
 src: url(s_jetbrainsmono_v24_tDbY2o-flEEny0FZhsfKu5WU4zr3E_BX0PnT8RD8yKxjPQ.ttf) format('truetype');
}
@font-face {
 font-family: 'JetBrains Mono';
 font-style: normal;
 font-weight: 600;
 font-display: swap;
 src: url(s_jetbrainsmono_v24_tDbY2o-flEEny0FZhsfKu5WU4zr3E_BX0PnT8RD8FqtjPQ.ttf) format('truetype');
}
@font-face {
 font-family: 'Sora';
 font-style: normal;
 font-weight: 600;
 font-display: swap;
 src: url(s_sora_v17_xMQOuFFYT72X5wkB_18qmnndmSeMmX-K.ttf) format('truetype');
}
@font-face {
 font-family: 'Sora';
 font-style: normal;
 font-weight: 700;
 font-display: swap;
 src: url(s_sora_v17_xMQOuFFYT72X5wkB_18qmnndmSe1mX-K.ttf) format('truetype');
}
